<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>A binding of the CL Framework to the Featherwieght Stack for gCore service clients.</Description>
		<Class>Common</Class>
		<Name>common-fw-clients</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>common-fw-clients</Name>
				<Version>1.1.0-4.5.0-125753</Version>
				<MavenCoordinates>
					<groupId>org.gcube.core</groupId>
					<artifactId>common-fw-clients</artifactId>
					<version>1.1.0-4.5.0-125753</version>
				</MavenCoordinates>
				<Files>
					<File>common-fw-clients-1.1.0-4.5.0-125753.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

